<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="false">

    <com.kfzs.android.view.widget.SafeWebView
        android:id="@+id/activity_webview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_behavior="@string/appbar_scrolling_view_behavior" />

    <android.support.design.widget.AppBarLayout
        android:id="@+id/appbar_act_webview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical">

            <ImageButton
                android:id="@+id/ibtn_act_webview"
                android:layout_width="@dimen/app_nav_toolbar_height"
                android:layout_height="@dimen/app_nav_toolbar_height"
                android:layout_alignParentLeft="true"
                android:background="@null"
                android:src="@drawable/ic_arrow_back_24dp" />

            <TextView
                android:id="@+id/tv_nav_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:singleLine="true"
                android:textColor="@color/B"
                android:textSize="@dimen/app_size_tv_mid" />

            <ImageButton
                android:id="@+id/btn_share"
                android:layout_width="@dimen/app_nav_toolbar_height"
                android:layout_height="@dimen/app_nav_toolbar_height"
                android:layout_alignParentRight="true"
                android:layout_marginRight="5dip"
                android:background="@null"
                android:scaleType="center"
                android:src="@drawable/btn_share" />
        </RelativeLayout>


    </android.support.design.widget.AppBarLayout>


</android.support.design.widget.CoordinatorLayout>